package com.hfkj.sysenum;

/**
 * 返利配置类型
 * @className: RebateConfigTypeEnum
 * @author: HuRui
 * @date: 2023/10/11
 **/
public enum RebateConfigTypeEnum {
    type1(1, "返利金比例"),
    ;

    private Integer number;

    private String name;

    RebateConfigTypeEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
